Try adding the Luma version builder.
authorRudolf Polzer <divverent@xonotic.org>
Tue, 25 Aug 2015 01:48:37 +0000 (03:48 +0200)
committerRudolf Polzer <divverent@xonotic.org>
Tue, 25 Aug 2015 01:48:37 +0000 (03:48 +0200)
misc/tools/all/release.subr

index 7cc8c63..5059ed9 100644 (file)
@@ -443,6 +443,7 @@ case "$cmd" in
                                verbose "$d0"/mediasource/gfx/menu/luminos_versionbuilder/versionbuilder "$versionstr"
                                verbose rm background_l2.svg
                        )
+                       verbose "$d0"/mediasource/gfx/luma/render-version.sh "$PWD" "$versionstr"
                fi
                if [ x"$src" = x"data/xonotic-maps.pk3dir" ]; then
                        for X in ../../data/*-????????????????????????????????????????-????????????????????????????????????????.pk3; do